Module jdk.compiler
Package com.sun.source.tree

## Interface ErroneousTree

All Superinterfaces:
  ExpressionTree, Tree

    public interface ErroneousTree
    extends ExpressionTree

A tree node to stand in for a malformed expression.

Since:
  1.6

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.source.tree.Tree

`Tree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`List<? extends Tree>` `getErrorTrees()` Returns any trees that were saved in this node.

### Methods inherited from interface com.sun.source.tree.Tree

`accept, getKind`

### Method Detail

#### getErrorTrees

    List<? extends Tree> getErrorTrees()

Returns any trees that were saved in this node.

Returns:
  the trees